您的当前位置:COC专区>> 资讯>>

COC官方公告:下次更新后不再支持iOS7以下系统

2017-01-21 01:35:07 网友评论0|来源:|作者:|进入论坛
      

COC官方公告:下次更新后不再支持iOS7以下系统

      

  原贴讨论http://bbs.5253.com/thread-45397910-1-1.html

  来自SUPERCELL官方的最新公告,部落冲突》即将到来的下次版本更新,基于技术方面的原因,将不再支持iOS7以下系统版本的苹果设备

  苹果用户必须将设备的系统版本升到iOS7以上,才能保证游戏能够正式运行。 

COC官方公告:下次更新后不再支持iOS7以下系统

  重要提示

  一、以下苹果设备,不支持升级到iOS7以上的系统版本

  1、iPhone 3GS

  2、第3代和第4代的iPod Touch

  3、第一代iPad

 

  二、以下苹果设备,出厂默认系统版本是低于iOS7,但可以升级到iOS7或者更高版本

  1、iPhone 4、4S、5

  2、第5代的iPod Touch

  3、iPad 2、3、4

  4、第一代iPad Mini

 

看完本文后有何评价? 已有0人评价,点选表情后可看到其他玩家的表态。
0
0
0
0
0
0
0

牛顶 鄙视 膜拜 么个 雷囧 不解 路过
0 [与更多人共享]
  • 视频攻略
  • 阵型分享
  • COC论坛
  • 编辑推荐
  • 皇室战争